Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0999

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-0999
Last Modified 24 Feb 2012 12:00:00
Published 24 Feb 2012 08:55:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-0999

Summary

SQL injection vulnerability in modules/news/rss.php in LEPTON before 1.1.4 allows remote attackers to execute arbitrary SQL commands via the group_id parameter.

Vulnerable Systems

Application

  • Lepton-cms Lepton 1.1.0

  • Lepton-cms Lepton 1.1.1

  • Lepton-cms Lepton 1.1.2

  • Lepton-cms Lepton 1.1.3


References

MISC - https://www.htbridge.ch/advisory/HTB23072

CONFIRM - http://www.lepton-cms.org/posts/security-release-lepton-1.1.4-52.php

CONFIRM - http://www.lepton-cms.org/media/changelog/changelog_1.1.4.txt


Last Updated: 27 May 2016 10:58:19